# Uses of Interface
jdk.incubator.foreign.ResourceScope.Handle

Packages that use ResourceScope.Handle
Package
Description
jdk.incubator.foreign
Classes to support low-level and efficient foreign memory/function access, directly from Java.

## Uses of ResourceScope.Handle in jdk.incubator.foreign

Methods in jdk.incubator.foreign that return ResourceScope.Handle
Modifier and Type
Method
Description
`ResourceScope.Handle`
ResourceScope.`acquire()`
Acquires a resource scope handle associated with this resource scope.
Methods in jdk.incubator.foreign with parameters of type ResourceScope.Handle
Modifier and Type
Method
Description
`void`
ResourceScope.`release(ResourceScope.Handle handle)`
Release the provided resource scope handle.